# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-02-25 17:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0060_merge_20190225_1352'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='project_word',
            field=models.CharField(blank=True, default='project', max_length=50),
        ),
    ]
